/*----------Fonts----------*/

body{ padding:0; margin:0; font-size:15px; color:#404041; font-family:  'HelveticaNeue', 'Helvetica Neue',Arial, Helvetica, sans-serif; line-height: 1.6em;}
a {outline:none !important; text-decoration:none;
-webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; transition:all .6s ease-in-out;}
a:hover, a:focus, select:focus, button:focus { outline:none; text-decoration:none; color: #f5b617;}
* { margin:0; padding:0;}
img { border:none; vertical-align:middle; max-width:100%;}
li{ list-style:none;}
h1, h2, h3, h4, h5, h6, input, select, textarea, button{ outline:none !important;font-family: 'PT Sans',sans-serif;}
input, textarea, select{ -moz-appearance: none; -webkit-appearance: none;}



/***********  Top Part  ************/

header{ width:100%; float:left; margin:0px; padding:0px;}
/******** Top Part ********/
.top_part{ padding:25px 0 15px 0; margin:0;}
.logo{ padding:0; margin:0;}
.logo img {width: 300px;}
.top_right{ float:right; padding:0;  text-align:right;}
.search_block{ width:100%;  float:left; padding:0; margin:3px 5px 15px 0; position:relative;}
.input_field{ width:100%; background:#f5f5f5; height:36px; float:left; padding:5px 30px 0 5px; margin:0; font-size:15px; color:#a7a8ac; border:none;}
.search_btn{ float:right; padding:0 10px; margin:0px 0 0 0; font-size:20px; color:#333333; position:absolute; right:0; top:3px; border:none; background:none;}
.search_btn:hover{ color:#404041;}
.page-content .search-form{ width:100%;}
.page-content .input-group-addon, .page-content .input-group-btn{ width:0;}
ul.social_block{ float:left; padding:0; margin:0 0 15px 0;}
ul.social_block li{ padding:0; margin:0 0 0 5px; display:inline-block;}
ul.social_block li a i{ width:32px; height:32px; padding:0; margin:0; display:block; font-size:20px; color:#fff; line-height:32px; text-align:center; background:#919191; border-radius:50%;}
ul.social_block li a:hover i{ background:#404041;}

/******** Nav Sec ********/
.nav_sec{ width:100%; float:left; padding:0; margin:0; background:#ededed;}
.nav_sec .navbar-default{ background:none; border:none; min-height:inherit; margin:0;}
.nav_sec .navbar-default .navbar-nav > li > a { padding:12px 15px; font-size:18px; color:#404041; text-transform: uppercase; font-family: 'PT Sans',sans-serif; border-right: 1px solid #fff;}

.nav_sec .navbar-default .navbar-nav > li > a:hover, .nav_sec .navbar-default .navbar-nav > li > a:focus{ color:#404041; background:#f5b617;}
.nav_sec .navbar-default .navbar-nav > .open > a, .nav_sec .navbar-default .navbar-nav > .open > a:hover, .nav_sec .navbar-default .navbar-nav > .open > a:focus{ color:#fff; background:#404041;}
.nav_sec .navbar-default .navbar-nav > .active > a, .nav_sec .navbar-default .navbar-nav > .active > a:hover, .nav_sec .navbar-default .navbar-nav > .active > a:focus{ color:#fff; background:#404041;}

.nav_sec .navbar-nav > li > .dropdown-menu{ background:#4c4d4f; border:none; padding: 0;}
.nav_sec .dropdown-menu > li > a{ padding:5px 20px; color:#fff; font-size:16px; font-family: 'PT Sans',sans-serif;}
.nav_sec .dropdown-menu > li > a:hover, .nav_sec .dropdown-menu > li > a:focus{ background:#353536; color:#fff;}

.navbar-collapse {
    padding-right: 15px !important;
    padding-left: 15px !important;
    }

/***********  Section Part  ************/
section{ width:100%; float:left; margin:0px; padding:0px;}

/********* Slider Sec ***********/
.slider_sec{ width:100%; float:left; padding:0; margin:5px 0 0 0;}
.slider_sec .bx-wrapper .bx-pager{ margin:0; padding:0; position:absolute; bottom:15px;}
.slider_sec .bx-wrapper .bx-pager.bx-default-pager a { width:12px; height:12px; border-radius:50%; background:#4c4d4f;}
.slider_sec .bx-wrapper .bx-pager.bx-default-pager a:hover, .slider_sec .bx-wrapper .bx-pager.bx-default-pager a.active { background:#404041;}
.slider_sec .bx-wrapper img{ width:100%;}
.slider_caption{ position:absolute; left:7%; right:7%; top:25%; }
.slider_caption h2{ width:100%; float:left; padding:0; text-align:left; margin:0 0 50px 0; font-size:48px; color:#FFF; font-weight:normal;font-family: 'PT Sans',sans-serif;}
.slider_caption a.readmore{ height:41px; padding:0 18px; margin:0; font-size:21px; color:#ffffff; line-height:41px; background:#404041; display:inline-block; border-radius:6px; font-family: 'PT Sans',sans-serif;font-weight:normal;}
.slider_caption a.readmore:hover{ background:#4c4d4f;}

/************ Home Detail ***********/
.home_content{ padding-top:40px; text-align:left; font-size:16px; font-family: 'PT Sans',sans-serif; }
.home_detail{ width:100%; float:left; padding:0; margin:22px 0 7px 0;} 
.member_block{ width:100%; min-height:320px; float:left; padding:30px 30px 55px 30px; margin:0 0 30px 0; background:#f8db01 url(../images/member_bg.png) no-repeat right bottom;}
.member_block h2{ width:100%; float:left; padding:9px 10px; margin:0 0 18px 0; text-align:center; font-size:25px; color:#404041; font-family: 'PT Sans',sans-serif;  border-radius:8px; border:3px solid #404041;}
.member_block p{ width:100%; float:left; padding:0; margin:0 0 30px 0; font-size:13px; color:#404041; line-height:22px;}

.yellow_block{ width:100%; min-height:320px; float:left; padding:24px 24px 15px 24px; margin:0 0 30px 0;  background:#f5b617;}
.yellow_block figure{ width:100%; float:left; padding:0; margin:0 0 10px 0;}
.yellow_block figure img{ width:100%;}
.yellow_block h2{ margin:0 0 15px 0; font-size:25px; color:#fff; font-family: 'PT Sans',sans-serif; text-transform: uppercase;}
.yellow_block ul {margin-left: 0;}
.yellow_block ul li {list-style-type: none; padding: 5px 0;border-bottom: 1px solid #fff;}

.global_btn{ height:31px; padding:0 30px; margin:0; font-size:16px; color:#ffffff; display:inline-block; line-height:31px; border-radius:8px; background:#404041; font-family: 'Aller_Rg_2', sans-serif;} 
.global_btn:hover{ background:#f8db01; color:#404041;}

.head_block {padding:10px 0; text-align: center; background:#404041; color: #FFF; font-family: 'PT Sans',sans-serif;}
.head_block i {color: #f5b617; padding: 0 15px; font-size: 13px;}

.gray_block{ width:100%; min-height:320px; float:left; padding:24px 24px 15px 24px; margin:0 0 30px 0; background:#efefef; }
.gray_block h2{ width:100%; padding:0; margin:0 0 14px 0; font-size:25px; color:#58595b; font-family: 'PT Sans',sans-serif;}


/************ Upcoming Event ***************/
.event_sec{ width:100%; float:left; padding:30px 0 0 0; margin:0; border-top:2px solid #2595cd;}
.event_sec h2{ width:100%; float:left; padding:0; margin:0 0 30px 0; text-align:center; font-size:25px; color:#32a3b5; font-family: 'PT Sans',sans-serif;}
.event_block{ width:100%; float:left; padding:0; margin:0 0 30px 0;} 
.event_block figure{ width:100%; float:left; padding:0; margin:0 0 18px 0;} 
.event_block figure img{ width:100%;}
.event_block h3{ width:100%; float:left; padding:0; margin:0 0 12px 0; font-size:14px; color:#32a3b5; } 
.event_block h3 a{ color:#32a3b5;} 
.event_block h3 a:hover{ color:#4c4d4f;} 
.event_block p{ width:100%; float:left; padding:0; margin:0; font-size:15px; color:#404041; line-height:21px;} 

/************ Sponsor Sec **************/
.sponsor_sec{ width:100%; float:left; padding:30px 0 18px 0; margin:30px 0 0; text-align:center;  border-top:2px solid #2595cd;}
.sponsor_sec h2{ width:100%; float:left; padding:0; margin:0 0 35px 0; font-size:18px; color:#6a6b5f; text-transform:uppercase; font-family: 'PT Sans',sans-serif;}
.sponsor_sec ul{ width:100%; float:left; padding:0; margin:0;}
.sponsor_sec ul li{ padding:0; margin:0 25px 20px 25px; display:inline-block;}

/***********  Footer Part  ************/
footer{ width:100%; float:left; margin:0px; padding:30px 0; background:#efefef;} 
.footer_detail{ width:100%; float:left; padding:20px 0; margin:0;}
.footer_detail ul.footer_link, .footer_detail ul.menu{ float:left; padding:0; margin:0 0 20px 0;}
.footer_detail ul.footer_link li, .footer_detail ul.menu li{ padding:0 9px; margin:0; font-size:14px; color:#404041; display:inline-block; text-transform:uppercase; font-family: 'PT Sans',sans-serif;}
.footer_detail ul.footer_link li a, .footer_detail ul.menu li a{ color:#404041;}
.footer_detail ul.footer_link li a:hover,.footer_detail ul.menu li a:hover{ color:#32a3b5;}

.copyright{ float:right; padding:0; margin:0 0 0px 0; font-size:14px; color:#404041; font-family: 'PT Sans',sans-serif;}
.copyright a{ color:#404041;}
.copyright a:hover{ color:#32a3b5;}

.pages-list li {list-style-type: disc; padding: 0 15px;}

/*--------inner---------*/
.inner_data { width:100%; float:left; padding:10px 0;margin:5px 0 0; min-height: 500px;}
.inner_data h3{ font-size:20px;}
.inner_banner{ width:100%; float:left;}
.inner_banner img{ width:100%;}
.main-content {padding: 0 15px;}
.main-content ul, .main-content ol {margin-left: 15px;}
.main-content ul li {list-style-type: disc;}
.main-content ol li {list-style-type: decimal;}
h2{ text-align:center; font-size:25px; color:#404041; font-family: 'PT Sans',sans-serif;}
a.mrg_top{ margin-top:15px;}
/*--------top-------*/
#return-to-top { outline:none; position: fixed; bottom: 24px; right: 26px;  width:47px; height:47px; display: block; text-decoration: none; display: none; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; text-align:center; z-index:999; background:#32a3b5; border-radius:100%;}
#return-to-top i { color: #FFF; margin: 0; position: relative; top:2px; font-size: 35px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
#return-to-top:hover { outline:none; background:#404041; }
#return-to-top:hover i { top:0px; }
.contact_sec{ width:100%; float:left; padding:30px 20px 10px;}

.contact_sec ul{ width:100%; float:left; padding:0; margin:0;}
.contact_sec ul li{ width:100%; float:left; padding:0; margin:0 0 20px 0; position:relative;}
.contact_sec ul li .input_field{ width:100%; height:37px; border:1px solid #d9d9d9; float:left; padding:0 10px 0 38px; margin:0; font-size:14px; color:#4f4f4f; background:#FFF; box-shadow:0 0 10px rgba(0,0,0,0.1)inset; }
.contact_sec ul li i{ font-size:15px; color:#a7a7a7; position:absolute; left:12px; top:11px; z-index:999;}
.contact_sec ul li .input_field_2{ width:100%; height:75px; float:left; padding:5px 10px 5px 38px; margin:0; font-size:14px; color:#4f4f4f; background:#FFF; box-shadow:0 0 10px rgba(0,0,0,0.1)inset; border:1px solid #d9d9d9;}
div.wpcf7-response-output{float: left; margin: 0 !important;padding: 2px !important;}

/*--------widget title---------*/
.textwidget {background: transparent;}
.widget_text {background: transparent;}
.sidebar-main .widget_text {background: #efefef; position: relative;}
.sidebar-main .widget_text h2:before {
	content: "\f073";
	font-family: FontAwesome;
	color: #fff;
	background: #e2a305;
	padding: 20px 15px;
	float: right;
	position: absolute;
	top: 0;
	right: 0;
}
.sidebar-main .widget_text h2 { margin: 0; padding: 20px 15px !important; background: #f5b617; text-align: left; color: #fff;text-transform: uppercase; font-size: 24px; }
.sidebar-main .widget_text li {padding: 10px 15px; border-bottom: 2px solid #fff;font-family: 'PT Sans',sans-serif; font-size: 16px;}
.sidebar-main .widget_text span {font-weight: bold; float: right; text-align: right;}

.ninja-forms-noscript-message {display: none !important; height: 0 !important;}
.nf-form-fields-required {font-size: 10px;}
.field-wrap > div input {padding: 6px !important;}
input[type="button"] {background-color:  #404041; color: #fff; border: none; border-radius: 3px; padding: 4px 6px;}
input[type="button"]:hover {background-color: #32a3b5;}
.nf-form-content input[type="button"] {float: right;}@media (max-width:1200px) {
.container{ width:96%; margin:0 auto; padding:0;}
.nav_sec .navbar-default .navbar-nav > li > a{ font-size:15px; padding:12px 11px;}

}

/************ Main **************/
@media (max-width: 960px) {
.nav_sec .navbar-default .navbar-nav > li > a{ font-size:14px; padding:12px 11px;}

.nav_sec .navbar-header { float: none;}
.nav_sec .navbar-toggle {display: block;}
.nav_sec .navbar-collapse.collapse {display: none!important;}
.nav_sec .navbar-nav {float: none!important; margin: 7.5px -15px;}
.nav_sec .navbar-nav>li {float: none;}
.nav_sec .navbar-nav>li>a { padding-top: 10px;padding-bottom: 10px;}
.nav_sec .navbar-text {float: none; margin:15px 0;}
.nav_sec .navbar-collapse.collapse.in { display: block!important; padding:0 20px;}
.nav_sec .collapsing {overflow: hidden!important;}
.nav_sec .navbar-nav > li > .dropdown-menu{ box-shadow:none; border:none; width:100%;}

.navbar-default .navbar-toggle{ border-radius:0; border-color:#29377e; margin:8px 8px 8px 0;}
.navbar-default .navbar-toggle .icon-bar{ background:#29377e;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ background:none;}
.nav_sec .navbar-default .navbar-nav > li > a{ padding:10px 15px; font-size:16px; border-bottom:1px solid #3a3b3d;}

.member_block{ padding:30px 17px 55px;}
.member_block h2, .register_block h2, .about_block h2{ font-size:20px;}
.about_block{ padding:24px 17px 15px;}
.slider_caption h2{ font-size:38px; margin-bottom:30px;}
.footer_detail ul.footer_link, .footer_detail ul.menu{ width:100%; text-align:center;}



}

@media (max-width:880px) { 
.nav_sec .navbar-default .navbar-nav > li > a{ font-size:14px; padding:12px 8px;}
.member_block, .register_block, .about_block{ min-height:310px;}
.sponsor_sec ul li{ margin:0 12px 20px;}
.footer_detail ul.footer_link, .copyright{ width:100%; text-align:center;}
.member_block p,.about_block p{ height:85px; overflow:hidden;}
}

@media (max-width: 767px) {
html { -webkit-text-size-adjust:none;}
.container{ width:93%; margin:0 auto; padding:0;}

.slider_caption h2{ font-size:28px; margin-bottom:20px;}
.member_block, .register_block, .about_block{ min-height:inherit;}
.register_block, .about_block{ padding-bottom:25px;}
.search_block{ width:200px;}
.footer_detail ul.footer_link, .footer_detail ul.menu{ width:100%;}
.footer_detail ul.footer_link li, .footer_detail ul.menu li{ display:block; text-align:center;}
}

/************ iphone **************/
@media (max-width:600px) {
html { -webkit-text-size-adjust:none;}
.container{ width:91%;}
.logo{ width:100%; text-align:center;}
.top_right{ width:100%; float:left; margin-top:15px;}
.search_block{ margin:4px 0 5px 0;}
ul.social_block{ float:right; margin-bottom:5px;}
.slider_caption h2{ font-size:18px; margin-bottom:5px;}
.slider_caption a.readmore{ height:35px; font-size:17px; line-height:35px;}
.slider_sec .bx-wrapper img{ min-height:135px;}
.search_block, .search-form{ width:100%;}
}

